phpSmartCom Local File Include and SQL Injection Vulnerabilities

Bugtraq ID: 31167
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 13 2008 12:00AM
Updated: Sep 15 2008 09:00PM
Credit: r3dm0v3
Vulnerable: phpSmartCom phpSmartCom 0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus